<template>
	<div>
		<busy-free></busy-free>
	</div>
</template>

<script>
	import BusyFree from '../components/busy-free-operators/busy-free-operators'

	export default {
		components: {
			BusyFree
		}
	}
</script>

<style></style>